/*

TOP

*/


/* FV
----------------------------- */

.mv {
	min-height: 428px;
	background: url(img/mv_bg.png) top center no-repeat;
	background-size: cover;
}

.mv .mv_inner {
	margin: 0 auto;
	max-width: 1000px;
	padding: 115px 0 15px;
	width: 100%;
}

.mv .mv_wrap {
	margin: 0px 35px;
	padding: 37px 40px 65px;
	width: 480px;
	border-radius: 20px;
	background: rgba(255,255,255,.8);
}

.mv .mv_wrap .mv_catch {
	margin: 0 0 10px 0;
	letter-spacing: 0.7px;
	font-weight: bold;
	font-size: 26px;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.5;
}

.mv .mv_inner .catch {
	margin: 10px 0;
	line-height: 1.4;
}

.mv .mv_inner h2.mv_title {
	margin: 1rem 0 2.5rem 0;
	padding: 0 4rem;
	color: #16b7bf;
	font-size: 2.7rem;
	line-height: 1.5;
}

.mv .mv_inner .mv_txt {
	margin: 0 0 10px;
	line-height: 1.8;
}


/* compare-table-frame
  ----------------------------- */

.compare-table-frame {
	background: #fff;
}

.compare-table-group {
	margin: 2rem 0 3rem;
	padding: 2rem 2rem 3rem;
	box-shadow: 0 0 0 1px #e9e4b0, 0 0 0 4px #ffffff inset;
}

.compare-table-frame .compare-table-group .title-table-area h5 {
	position: relative;
	padding: 0 30px 0 44px;
}

.compare-table-group #comparison::before {
	position: absolute;
	top: -52px;
	left: -20px;
	z-index: 100;
	display: block;
	width: 178px;
	height: 115px;
	background: url(img/h1_parts.png) no-repeat;
	content: "";
}

.compare-table-group #comparison::after {
	position: absolute;
	right: -12rem;
	bottom: -22px;
	z-index: 100;
	display: block;
	width: 178px;
	height: 82px;
	background: url(img/h1_parts_right.png) no-repeat;
	content: "";
}

.contents_top .compare-table-group .catch-copy {
	margin: 2rem 0 3rem;
	padding: 0 0 2rem;
	background: url(img/underline_catch01.png) no-repeat center bottom;
	background-size: 100% auto;
	color: #72912f;
	text-align: center;
	font-size: 24px;
	font-size: 2.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS P明朝", "MS 明朝", serif;
}

.contents_top .title-viral-area .catch-copy {
	position: relative;
	display: inline-block;
	margin: 0 0 1rem;
	padding: 10px;
	width: 100%;
	background: none;
	color: #c3a737;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	font-family: 'Noto Serif JP', serif;
}

.compare-table-group .catch02 {
	margin: 2rem 0 3rem;
	padding: 1.5rem 0;
	border-top: 2px solid #16b7bf;
	border-bottom: 2px solid #16b7bf;
	color: #16b7bf;
	text-align: center;
	font-size: 2.5rem;
	line-height: 1.2;
}


/*/////img/////*/

.top-image-text-box {
	margin: 30px 0;
}

.top-image-text-box .catch-copy {
	margin: 2rem 0 3rem;
	padding: 0 0 2rem;
	background-size: auto;
	color: #f46891;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 1.4;
}


/*/////title-text-area /////*/

.compare-table-frame .title-text-area {
	margin: 3rem auto;
	padding: 2rem;
	background: #fff;
}

.compare-table-frame .title-text-area .top-title h2,
.compare-table-frame .title-text-area .top-title h3,
.compare-table-frame .title-text-area .top-title h4,
.compare-table-frame .title-text-area .top-title h5 {
	margin-top: 0;
}

.title-text-area #comparison_title_text_area {
	padding: 1.5rem;
	padding-left: 3rem;
}


/*/////image-text-area /////*/

.compare-table-frame .compare-table-group .image-text-area {
	padding: 2rem;
	background: #fff;
}

.compare-table-frame .compare-table-group .image-text-area .table-layout table tr td {
	vertical-align: middle;
}


/*/////title-table-area  /////*/

.compare-table-frame .compare-table-group .title-table-area {
	margin: 3rem auto;
	padding: 2rem;
	background: #fff;
}


/*/////title-list-area /////*/

.compare-table-frame .compare-table-group .title-list-area {
	padding: 2rem;
	background: #fff;
}

.underlayer-title h2 {
	position: relative;
	margin: 0 auto 3rem;
	padding: 2rem 40px;
	width: 100%;
	background-color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
	line-height: 140%;
}

.underlayer-title h3 {
	position: relative;
	margin: 0 0 55px;
	padding: 20px 85px;
	background: #fdf9f8;
	font-weight: bold;
	font-size: 28px;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.4;
}

.underlayer-title h3::before {
	position: absolute;
	top: -52px;
	left: -20px;
	z-index: 100;
	display: block;
	width: 178px;
	height: 115px;
	background: url(img/h1_parts.png) no-repeat;
	content: '';
}

.underlayer-title h3::after {
	position: absolute;
	right: -110px;
	bottom: -22px;
	z-index: 100;
	display: block;
	width: 178px;
	height: 82px;
	background: url(img/h1_parts_right.png) no-repeat;
	content: '';
}

.compare-table-frame .compare-table-group .title-list-area h4 {}

.compare-table-frame .compare-table-group .title-list-area h4::after {}

.compare-table-frame .compare-table-group .title-list-area h5 {
	position: relative;
	margin: 30px 0 15px;
	padding: 0 30px 0 44px;
	padding-left: 0;
	background: #fff;
	font-weight: bold;
	font-size: 22px;
	font-family: 'Noto Serif JP', serif;
	line-height: 1.4;
}

.compare-table-frame .compare-table-group .title-list-area h5::before {}

.compare-table-frame .compare-table-group .title-list-area ul li {
	position: relative;
	margin: 0 0 4rem;
	padding: 2rem 6rem 1rem 6rem;
	background-color: #faf6ea;
	color: #b5423d;
	font-size: 1.7rem;
	line-height: 1.6;
}

.compare-table-frame .compare-table-group .title-list-area ul li::before,
.compare-table-frame .compare-table-group .title-list-area ul li::after {
	position: absolute;
	display: block;
	content: '';
}

.compare-table-frame .compare-table-group .title-list-area ul li::before {
	top: -31px;
	right: -13px;
	left: auto;
	width: 65px;
	height: 100px;
	background: url(img/bg-grass-top.png) no-repeat right top;
}

.compare-table-frame .compare-table-group .title-list-area ul li::after {
	bottom: -18px;
	left: -10px;
	width: 98px;
	height: 65px;
	background: url(img/bg-grass-bottom.png) no-repeat left bottom;
}

.compare-table-frame .compare-table-group .title-list-area ul li:last-child {
	margin: 0;
}

.compare-table-frame .compare-table-group .title-list-area ul li a {
	color: #b5423d;
}

.compare-table-frame .compare-table-group .title-list-area ul li p {
	margin: 2rem 0 2rem 0;
	color: #333;
}


/*----------------------------------------------------
      SP_css
      ----------------------------------------------------*/

@media screen and (max-width: 480px) {
	/* FV
    ----------------------------- */
	.mv {
		padding: 5% 0;
		min-height: 0;
		background: none;
		background-color: #eeeeee;
	}
	.mv .mv_wrap {
		margin: 0;
		padding: 20px;
		width: auto;
	}
	.mv .mv_inner {
		margin: 0px auto;
		padding: 0 1rem;
	}
	.mv .mv_wrap .mv_catch {
		font-weight: bold;
		font-size: 1.8rem;
		font-family: 'Noto Serif JP', serif;
		line-height: 1.5;
	}
	.mv .mv_inner p.mv_text {
		color: #4c4c4c;
		text-align: justify;
		line-height: 1.6;
	}
	/* compare-table-frame
    ----------------------------- */
	.compare-table-frame {
		margin-top: 7rem;
	}
	.compare-table-group {
		padding: 3%;
	}
	.compare-table-group h2,
	.compare-table-group h3,
	.compare-table-group h4,
	.compare-table-group h5 {
		margin: 0 auto 5rem;
		padding: 2rem 2rem;
		font-size: 2.4rem;
		line-height: 1.3;
	}
	.contents_top .compare-table-group .catch-copy {
		margin: 1rem 0 1.5rem;
		padding: 0 0 1.2rem;
		font-size: 1.7rem;
		line-height: 1.4;
	}
	.compare-table-group #comparison::before {
		position: absolute;
		top: -3rem;
		left: -18px;
		z-index: 50;
		display: block;
		width: 7.9rem;
		height: 5.75rem;
		background: url(img/sp/h1_parts.png) no-repeat left -20px top;
		background-size: auto 100%;
		content: "";
	}
	.compare-table-group #comparison::after {
		right: -10px;
		bottom: -22px;
		width: 70px;
		height: 60px;
		background-size: contain;
	}
	/*/////image-text-area /////*/
	.top-image-text-box .catch-copy {
		margin: 2rem 0 2rem;
		padding: 0;
		font-weight: bold;
		font-size: 1.6rem;
	}
	.compare-table-frame {
		margin-top: 0;
	}
	.compare-table-group {
		margin: 0;
		padding: 3%;
	}
	.compare-table-frame .compare-table-group .image-text-area {
		padding: 5%;
		padding-bottom: 0;
	}
	/*/////title-text-area /////*/
	.compare-table-frame .title-text-area {
		padding: 0;
	}
	.compare-table-frame .title-text-area .top-title>* {
		margin: 3rem auto 2rem;
		font-weight: bold;
		font-size: 1.8rem;
	}
	/*/////title-table-area  /////*/
	.compare-table-frame .compare-table-group .title-table-area {
		padding: 0;
	}
	.compare-table-frame .compare-table-group .title-table-area h2,
	.compare-table-frame .compare-table-group .title-table-area h3,
	.compare-table-frame .compare-table-group .title-table-area h4,
	.compare-table-frame .compare-table-group .title-table-area h5 {
		margin: 4rem 0 3rem 0;
		width: 100%;
	}
	.compare-table-frame .compare-table-group .title-table-area h2 {
		margin: 0 auto;
		padding: 2rem 2rem;
		font-size: 2.4rem;
	}
	.compare-table-frame .compare-table-group .title-table-area h3 {
		margin: 0 auto;
		padding: 3rem;
		font-size: 2.0rem;
	}
	.compare-table-frame .compare-table-group .title-table-area h3::before {
		left: 1rem;
		width: 40px;
		height: 40px;
		border-radius: 100%;
		background-size: 50%;
	}
	.compare-table-frame .compare-table-group .title-table-area h4 {
		margin: 0 0 2rem;
		padding: 3%;
		font-size: 1.8rem;
	}
	.compare-table-frame .compare-table-group .title-table-area h4::after {
		content: "";
	}
	.compare-table-frame .compare-table-group .title-table-area h5 {
		margin: 0 auto 2rem;
		padding: 3% 3% 3% 8%;
		padding-left: 3.5rem;
		font-weight: bold;
		font-size: 1.4rem;
		font-family: 'Noto Serif JP', serif;
		line-height: 1.4;
	}
	.compare-table-frame .compare-table-group .title-table-area h5::before {
		content: "";
	}
	.compare-table-frame .compare-table-group .title-table-area .title-div {
		font-size: 1.6rem;
	}
	/*/////title-list-area /////*/
	.compare-table-frame .compare-table-group .title-list-area {
		padding: 0;
		background: #fff;
	}
	.compare-table-frame .compare-table-group .title-list-area h2 {
		padding: 2rem;
		font-size: 2.4rem;
	}
	.compare-table-frame .compare-table-group .title-list-area h2::before {
		position: absolute;
		top: -3rem;
		left: -10px;
		z-index: 50;
		display: block;
		width: 7.9rem;
		height: 5.75rem;
		background: url(img/sp/h1_parts.png) no-repeat left -20px top;
		background-size: auto 100%;
	}
	.compare-table-frame .compare-table-group .title-list-area h2::after {
		right: -10px;
		bottom: -20px;
		width: 70px;
		height: 60px;
		background-size: contain;
	}
	.compare-table-frame .compare-table-group .title-list-area h3 {
		padding: 3.5rem 2.2rem;
		text-align: center;
		font-size: 2rem;
		line-height: 1.4;
	}
	.compare-table-frame .compare-table-group .title-list-area h4 {
		padding: 3%;
		font-size: 1.8rem;
	}
	.compare-table-frame .compare-table-group .title-list-area h5 {
		font-size: 1.4rem;
	}
	.compare-table-frame .compare-table-group .title-list-area ul li {
		margin: 0 0 4rem;
		padding: 5%;
		color: #b5423d;
		font-size: 1.7rem;
		line-height: 1.6;
	}
	.compare-table-frame .compare-table-group .title-list-area ul li p {
		margin: 2rem 0 2rem 0;
		color: #333;
	}
	.compare-table-frame .compare-table-group .title-list-area h3::before {}
	.compare-table-frame .compare-table-group .title-list-area h3::after {
		right: -10px;
		bottom: -20px;
		width: 70px;
		height: 60px;
		background-size: contain;
	}
	.l-pagetop__link {
		width: 70px;
		height: 70px;
		background-size: 100%;
	}
}